<?php /* Smarty version 2.6.26, created on 2017-04-06 08:08:53
         compiled from /home3/bargaip4/public_html/gevimmo/plugins/androidConnect/admin/resizeEntry.tpl */ ?>
<!-- androidConnect pictures resize button -->

<tr class="body">
	<td class="list_td"><?php echo $this->_tpl_vars['lang']['android_controls_resize_pictures']; ?>
</td>
	<td class="list_td" align="center">
		<input id="android_resize" type="button" value="<?php echo $this->_tpl_vars['lang']['android_controls_button']; ?>
" style="margin: 0;width: 100px;" />
	</td>
</tr>
<tr>
	<td style="height: 5px;" colspan="3">
		<script type="text/javascript">
		lang['android_controls_notice'] = "<?php echo $this->_tpl_vars['lang']['android_controls_notice']; ?>
";
		lang['android_controls_resizing'] = "<?php echo $this->_tpl_vars['lang']['android_controls_resizing']; ?>
";
		lang['android_controls_button'] = "<?php echo $this->_tpl_vars['lang']['android_controls_button']; ?>
";
		lang['android_controls_resize_completed'] = "<?php echo $this->_tpl_vars['lang']['android_controls_resize_completed']; ?>
";
		<?php echo '
		
		androidResizeStack = 0;
		
		$(document).ready(function(){
			$(\'#android_resize\').click(function(){
				$(this).val(lang[\'android_controls_resizing\']);
				printMessage(\'alert\', lang[\'android_controls_notice\']);
				
				andridResize();
			});
		});
		
		var andridResize = function(){
			var url = rlUrlHome + \'request.ajax.php\';
			$.getJSON(url, {item: \'androidResize\', stack: androidResizeStack}, function(response){
				if ( response == \'1\' )
				{
					androidResizeStack++;
					setTimeout(\'andridResize()\', 500);
				}
				else if ( response == \'0\' )
				{
					androidResizeStack = 0;
					$(\'#android_resize\').val(lang[\'android_controls_button\']);
					printMessage(\'notice\', lang[\'android_controls_resize_completed\']);
				}
			});
		};
		
		'; ?>

		</script>
	</td>
</tr>

<!-- androidConnect pictures resize button end -->